
.footer-facebook{ position: absolute;margin-top: -41px;width: 32px;margin-bottom: 9px;}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote,pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tfoot,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
  display:block;
}
.text-black{ color: #000000; !important;}
.text-maroon{ color: #800000; !important;}
.text-green{ color: #344D07; !important;}
.text-red{ color: #FF0000; !important;}

nav ul {
  list-style:none;
}

blockquote, q {
  quotes:none;
	border: 1px solid #bbbbbb;
	background: #d8d8d8 url(images/quote.png) no-repeat;
	padding: 10px 5px 5px 47px;
	text-shadow: 1px 1px #fff;
	margin: 5px 0;
	border-radius: 7px;
}
.cqw-logo{ float: right; margin-right: 114px; margin-top: -42px; position: absolute; right: 0px; }
.w3c-logo{float: right; margin-right: 192px; margin-top: -16px; position: absolute; right: 0px;}
.scientist-table{ padding: 3px; border:0px; width:100%; }
.scientist-table tr.even td{ background: #F8F3ED; width: 328px;	vertical-align: top; }
.scientist-table tr.odd td{ background: #EFE6D7; width: 328px;	vertical-align: top; }
img.scientist-image{ text-align: left; width: 99px; height: 117px; float: left; margin-left: 3px; margin-right: 3px; margin-top: 5px; margin-bottom: 5px;}
.table-normal{ padding: 8px; border:0px; width:100%; }
.normal-table{ padding: 3px; border:0px; width:100%; background-color: #EFE6D7; }
.side-images {width:300px; height:200px; float:left;}
.side-images-right {width:300px; height:200px; float:right;}
.normal-table-border{ padding: 3px; border:0px; width:100%; background-color: #EFE6D7; }
.normal-table-border{ padding: 3px; border: 1px solid black; background-color: #EFE6D7; text-align:top;}
.normal-table-border td{ padding: 7px; }


.green-background-table{ padding: 5px; border:0px; width:100%; }
.green-background-table td{ padding: 7px; }
.green-background-table tr.green-highlight td{ background: #336600; color: #ffffff; vertical-align: top; }

.green-background-table tr.even td{ background: #F8F3ED; vertical-align: top; text-align: left; }
.green-background-table tr.odd td{ background: #E9DDC9; vertical-align: top; text-align: left; }
.normal-table-new {border:0px; padding: 10px; width: 100% text-align:justify;}
.hr {
  border: 0;
  width: 80%;
  color:#666666;
}
.photos-table {border:0px; padding: 10px; width: 80% }
.photos-table td{ padding: 7px; }

.photos-new-table {border:0px; padding: 10px; width: 80%; text-align:center; }
.photos-new-table tr.even td{ background: #F8F3ED; vertical-align: top; text-align: left; }
.photos-new-table tr.odd td{ background: #E9DDC9; vertical-align: top; text-align: left; }


blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}
.region-national-emblem
{
	width: 100px;
	float: right;
}
#block-block-15 img{  display: block; margin-left: auto; margin-right: auto; }
.common-header, .quick-menu, .quick-menu a{ font-family: arial; font-size: 12px; color: #fff; }
.webmail{ color: #E0E053; }
#botmenu, .custom-override{ text-align: center; }
#content{ text-align: justify; }
.imageback{ float: right; }
.botwid{ text-align: center; }
pre {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  padding: 7px;
  margin: 5px 0;
  width: 700px;
  border-radius: 7px;
}

code {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  display: block;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

ins {
  background-color:#fdfc9b;
  text-decoration:none;
}

mark {
  background-color:#fdfc9b;
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom:1px dotted;
  cursor:help;
}

hr {
  height:1px;
  background: #9f9f9f;
  margin: 7px 0;
  border: none;
	clear: both;
	float: none;
	width: 100%;
}

input, select {
  vertical-align:middle;
}

select {
  border-radius: 4px;
  border: 1px solid #ACACAC;
  padding: 3px 4px;
}

.clear {
  clear: both;
}

.clearfix:after {
  display: block;
  visibility: hidden;
  content: ".";
  clear: both;
  text-indent: -9999px;
  height: 0;
}
.remove-margin {
  margin-right: 0 !important;
}

fieldset {
  border: 1px solid #ccc;
  margin: 0 0 1.4615em;
  padding: 1.5385em;
}

body {
  margin:0 auto;
  padding:0px 0px 0px 0px;
  background:url(images/body.jpg);
  font-family:Arial,Verdana,Tahoma,Century gothic, sans-serif;
  color:#333333;
  font-size:13px;
  line-height: 1.5em;
}


a {
  color:#000000;
  text-decoration:none;
  -webkit-transition: color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}

a:hover {
  color:#CF4C23;
  text-decoration:none;
}

p {
  margin: 0 0 0.8em;
}

strong {
  font-weight: 700;
}

em {
  font-style: italic;
}

h1,
h2,
h3,
h4 {
  color: #000;
  line-height: 1.5em;
  font-weight: normal;
  /*text-transform: capitalize;*/
  letter-spacing: 1px;
}

h1 {
  font-size: 24px;
}

h2 {
  font-size: 21px;
}

h3 {
  font-size: 18px;
}

h4 {
  font-size: 16px;
}

h1 a,
h2 a,
h3 a,
h4 a {
  color: #000;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover {
  color: #555555;
}

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SixCapsRegular';
    /*src: url('fonts/SixCaps-webfont.eot');
    src: url('fonts/SixCaps-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SixCaps-webfont.woff') format('woff'),
         url('fonts/SixCaps-webfont.ttf') format('truetype'),
         url('fonts/SixCaps-webfont.svg#SixCapsRegular') format('svg');*/
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('fonts/League_Gothic-webfont.eot');
    src: url('fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/League_Gothic-webfont.woff') format('woff'),
         url('fonts/League_Gothic-webfont.ttf') format('truetype'),
         url('fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

#wrapper {
  margin:0px auto;
  position:relative;
  width:1100px;
  background:url(images/body.jpg);
}

#casing {
  padding:10px 0px 10px 0px;
  margin:0px auto;
  /*width:1003px;*/
  width:1100px;

}  
.table-new {
cellspacing:0px;
 cellpadding:8px;
  /*width:1003px;*/
  width:100%;
  border:0px;

}

.common-table{ border: 0px; padding: 4; width: 100%; }

.common-table td{ vertical-align: top; }
.about-image, .common-table img{ float: right; margin: 9px; }
#topbar, .top-bar{
  height:32px;
  background:#3A5508;
  border-bottom:1px solid #3A5508;
}

.poll-form{
display:inline;
}

.form-item form-type-textfield form-item-email{
display:inline;
}
.feedlist{
  height:28px;
  background:transparent;
  width:990px;
   color: #ffffff;
   text-align: center;
  /*padding-left:12%;
  padding-right:10%;*/
  margin:0px auto;
  line-height:28px;
  font-size:13px;
}

/*.custom-override
{
  margin-top:271px !important;
}*/
.feedlist ul {
  float:right;
  list-style:none;
  padding-left:50px;
}

.feedlist ul li{
  float:left;
  margin:0px 10px 0px 0px;
}

.feedlist ul li a:link, .feedlist ul li a:visited{
  color:#FFFFFF;
}

.feedlist ul li a:hover{
  color:#AAB17D;
}
/* The Header */

#masthead{
  background:url(images/mast.jpg) repeat-x;
}

#top {
  height:80px;
  margin:0px 0px ;
  position:relative;
  font-family:'Arial';
}
  
.head{
  height:80px;
  background:url(images/head.jpg);
  /*width:1000px;*/
  margin:0px auto;
}

h1.sitename a:link, h1.sitename a:visited{
  color:#fff;
}

h1.sitename a:hover{
  color:#fff;
}

#logo{
  float: left;
  height: 75px;
  padding: 0px 0px 10px 140px;
}

#logo img{
  height:79px;
}

#block-views-latest-event-block h2
{
	padding-top:20px;
	padding-bottom:10px;
	color: #336600;
	font-size:18px;
    font-family: Arial;  
	font-weight: bold;
}

#block-views-latest-event-block .view-home-title
{
 	background:url('images/arrow_black.jpg') no-repeat left;
	padding-left: 10px;
	font-size:12px;
    font-family: Arial;  
	font-weight: bold;
}

#block-views-latest-event-block .content
{
	border-bottom-style:dotted;
	border-width:2px;
	border-color:green;
}

#block-views-latest-event-block .more-link
{
	font-weight: bold;
}


#block-views-announcements-block h2
{
	padding-top:20px;
	padding-bottom:10px;
	color: #336600;
	font-size:18px;
    font-family: Arial;  
	font-weight: bold;
}

#block-views-announcements-block .view-home-title
{
 	background:url('images/arrow_black.jpg') no-repeat left;
	padding-left: 10px;
	font-size:12px;
    font-family: Arial;  
	font-weight: bold;
}

#block-views-announcements-block .content
{
	border-bottom-style:dotted;
	border-width:2px;
	border-color:green;
}

#block-views-announcements-block .more-link
{
	font-weight: bold;
}

div.more-link
{
	font-weight: bold;
	/*border-style:solid;
	border-width:1px;
	border-radius:20px;*/
}

div.view-header
{
 	background:url('images/archive.png') no-repeat left;
	padding-left: 10px;
	text-align:right;
	font-weight: bold;
	font-size:14px;
	vertical-align:top;
	padding-bottom:10px;
}

#block-views-recruitments-block h2
{
	padding-top:20px;
	padding-bottom:10px;
	color: #336600;
	font-size:18px;
    font-family: Arial;  
	font-weight: bold;
}

#block-views-recruitments-block .view-home-title
{
	background:url(images/arrow_black.jpg) left no-repeat;
	padding-left: 10px;
	font-size:12px;
    font-family: Arial;  
	font-weight: bold;
}

#block-views-recruitments-block .content
{
	border-bottom-style:dotted;
	border-width:2px;
	border-color:green;
}

#block-views-recruitments-block .more-link
{
	font-weight: bold;
}

#block-views-tenders-block h2
{
	padding-top:20px;
	padding-bottom:10px;
	color: #336600;
	font-size:18px;
    font-family: Arial;  
	font-weight: bold;
}

#block-views-tenders-block .more-link
{
	font-weight: bold;
}

#block-views-tenders-block .view-tender-title
{
	background:url(images/arrow_black.jpg) left no-repeat;
	padding-left: 10px;
	font-size:12px;
    font-family: Arial;  
	font-weight: bold;
}

/*Page menu*/

#botmenu{
  width:100%;
  height:30px;
  margin:0px auto;
  font-family: Arial, verdana,Century gothic,  sans-serif;  
  background:url(images/menu.jpg) center no-repeat;
  font-size: 18px;
}

#search-region{
  /*width:280px;*/
  height:30px;
  /*padding:-5000px 0px 0px 0px;*/
  padding-top:10px;
  padding-right:150px;
  float:right;
  margin:0px auto;
  font-family: Arial, verdana,Century gothic,  sans-serif;  
  font-size: 18px;
}

#accessibility-region{
  width:150px;
  height:30px;
  padding-top:40px;
  padding-right:0px;
  float:left;
  margin:0px auto;
  font-family: Arial, verdana,Century gothic,  sans-serif;  
  font-size: 18px;
}

#text-region{
  width:50px;
  height:20px;
  margin:0px auto;
  font-family: Arial, verdana,Century gothic,  sans-serif;  
  font-size: 18px;
}

#portal_logo{
  width:100px;
  height:20px;
  float:left;
  padding-top:12px;
  padding-left:20px;
  margin:0px auto;
  font-family: Arial, verdana,Century gothic,  sans-serif;  
  font-size: 18px;
}

#top-menu-region{
  width:910px;
  height:30px;
  float:right;
  margin:0px auto;
  font-family: Arial, verdana,Century gothic,  sans-serif;  
  font-size: 12px;
  color: #FFFFFF;
}

#special-text-region{
  height:100%;
  padding:0;
  margin:20px 0px 0px 20px;
  margin:0px auto;
  font-family: Arial, verdana,Century gothic,  sans-serif;  
  font-size: 12px;
  color: #000000;
}

#hindifont{
  width:280px;
  padding:10px 0px 0px 0px;
  float:right;
  margin:0px auto;
  font-family: Arial, verdana,Century gothic,  sans-serif;  
  font-size: 13px;
  color:#E0E053;

}

.homemenu{
  width:0px;
  height:0px;
  display:block;
  background:url(images/homemenu.jpg);
  margin-left:0px;
  /*float:left;*/
}

#submenu {
  /*width:50%;*/
  /*padding:0px 0px;*/
  padding-left:20%;
  height:30px;
  float:center;
}

#submenu ul {
  width: 100%;
  height:30px;
  float:left;
  list-style: none;
  /*margin: 0;
  padding: 0 0px;*/
}

#submenu li {
  font-family:Arial;
  font-size:14px;
  float: left;
  font-weight: 700;
  list-style: none;
  /*margin: 0;
  padding: 0;*/
  color: #000;
}

#submenu li a {
  color: #284126;
  display: block;
  margin: 0;
  /*padding: 10px 10px 14px 10px;*/
  padding-right: 10px;
  padding-left: 10px;

  text-decoration: none;
  position: relative;
}

#submenu li a:hover, #submenu li a:active, #submenu .current_page_item a  {
  color: #fff;
  text-shadow:1px 1px 0px #622b69;
}

#submenu li a.sf-with-ul {
  padding-right: 10px;
}

#submenu li li a, #submenu li li a:link, #submenu li li a:visited {
  font-family:Arial;
  font-size:11px;
  font-weight: bold;
  color: #284126;
  text-shadow:none;
  width: 310px; 
  margin: 0;
  padding: 0px 1px 0px 10px;
  line-height:22px;
  border-bottom:1px solid #fff;
  border-top:1px solid #eee;
  border-left:1px solid #eee;
  border-right:1px solid #fff;
  text-transform: none;
  position: relative;
  background:#E6E6B5;

}

#submenu ul ul li:first-child{
  border-top:none;
}

#submenu ul ul li:last-child{
  border-bottom:none;
}  

#submenu li li:last-child{
  border-bottom:none;
}

#submenu li li a:hover, #submenu li li a:active {
  background:#546F11;
  color: #FFFFFF; 
}

#submenu li ul {
  z-index: 9999;
  position: absolute;
  left: -999em;
  height: auto;
  width: 324px;
  background:#DFDFDF;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

#submenu li ul a { 
  width: 150px;
}

#submenu li ul a:hover, #submenu li ul a:active { 
}

#submenu li ul ul {
  margin: -41px 0 0 179px;
}

#submenu li:hover ul ul, 
#submenu li:hover ul ul ul, 
#submenu li.sfHover ul ul, 
#submenu li.sfHover ul ul ul {
  left: -999em;
}

#submenu li:hover ul, 
#submenu li li:hover ul, 
#submenu li li li:hover ul, 
#submenu li.sfHover ul, 
#submenu li li.sfHover ul, 
#submenu li li li.sfHover ul {
  left: auto;
}

#submenu li:hover, #submenu li.sfHover { 
  position: static;
}

/* Nivoslider */

#nivo-cover{
  position:relative;
}
#nivo-box {
  background:#f7f0e6;
  border:1px solid #EAE0D3;
  /*width:1003px;*/
  margin:0px auto;
  text-align:center;
}

#slider {
  position:relative;
  /*width:1003px;*/
  width:100%;
  height:254px;
}
#slider img {
  position:absolute;
  /*width:1003px;*/
  width:100%;
  top:0px;
  left:0px;
  display:none;
}
#slider a {
  border:0;
  display:block;
 }

.nivo-controlNav {
  position:absolute;
  right:20px;
  bottom:20px;
}

.nivo-controlNav a {
  display:block;
  width:20px;
  height:20px;
  background:url(images/bullets1.png) no-repeat;
  text-indent:-9999px;
  border:0;
  margin-right:3px;
  float:left;
}
.nivo-controlNav a.active {
  background-position:0 -20px;
}

.nivo-directionNav a {
  display:block;
  width:30px;
  height:30px;
  text-indent:-9999px;
  border:0;
}

a.nivo-nextNav {
  background-position:-30px 0;
  right:15px;
}

a.nivo-prevNav {
  left:15px;
}

.nivo-caption {
  text-shadow:none;
  font-family: LeagueGothicRegular,Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
  color:#efe9d1;
  text-decoration:underline;
}
.override-block, .ministers-sidebar div table
{
	margin: 0 auto;
	width: 90%;
}
.ministers-sidebar
{
	float: right;
	width: 330px;
	padding: 20px 0px 0px 20px;
	margin: 10px 20px 0px 0px;
	display: inline;
	text-align:center;
}
.ministers-sidebar strong, .ministers-sidebar .align-center
{
	text-align:center;	
}
.ministers-sidebar strong span
{
	font-size:11px;
}

#content {
  width: 950px;
  height:100%;
  padding:0;
  margin:20px 0px 0px 20px;
  display:inline;
}

body.sidebar-first #content {
  float: left;
  /*width: 650px;*/
  width: 63%;
  height:100%;
  padding:0;
  margin:20px 0px 0px 20px;
}

  
.node h2.title, #page-title {
  margin: 0px 0px;
  padding: 0px 0px 8px 0px;
  font-size: 16px ;
  font-family:'Arial';
  font-weight:bold;
  /*text-transform:capitalize;*/
  text-shadow:2px 2px 1px #ddd;
  text-align:left !important;
}

.node h2.title a:hover, #page-title a:hover {
    background-color: transparent;
    color: #555555;
}

.node {
  width: 650px;
  /*margin-bottom: 20px;
  padding-bottom: 20px;*/
  border-bottom: 1px solid #EEE;
}

#content h1 {
  margin-bottom: 0px;
}

.page-title {
  margin-bottom: 10px !important;
}


.content {
  color: #555555;
}
  
.region-header, .region-footer{
  padding:15px 20px;
}
  
/* --- FOOTER --- */

#footer {
  padding:10px 0 2px 0px;
  color:#77597A;
  font-size:12px;
  background:#333 url(images/bottom.jpg);
}

#footer a:link , #footer a:visited{
  color:#AAAAAA;
}

#footer a:hover {
  color:#77597A;
}

.fcred{
  width:1000px;
  color:#E9E6E5;
  font-family: 'Arial';
  text-align:center;
  margin:0px auto;
  line-height:16px;
}

/* Footer blocks */

#bottom{
  margin:0px auto;
  width:60%;
  float:center;
}

.bottomcover{
  background:#333 url(images/bottom.jpg);
  margin:0px auto;
}  

.botwid{
  float:center;
  padding-top:20px;
  padding-left: 50px;
  padding-bottom:0px;
  font-size:11px;
  color:#ffffff;
}

#bottom .botwid * {
  color:#fff;
  text-align:center;
}

#bottom .botwid  li + li {
  	/*background:url('images/sprator_line.jpg') no-repeat top left;
	padding-right:10px;
/*	border-bottom: 1px dashed; /*use this for separation line*/
	/*padding-top:0px;
	 width: 400px;
    height: 200px;*/

}


#bottom .botwid ul li {
  	border-right: 1px solid; /*use this for separation line*/
  	padding-right: 0.5em;
  	padding-left: 0.5em;
}

#bottom .botwid ul li.last {
  	border-right: 0px ; /*use this for separation line*/
}

#bottom .botwid .block h2{
  font-size:20px;
  color:#fff;
  font-family: 'Arial,Tahoma,Century gothic,sans-serif';
  font-weight:normal;
}

#bottom .botwid ul li a:link, #bottom .botwid ul li a:visited  {
  color: #FFFFFF;
  text-decoration: none;
  padding: 5px 0px 5px 0px;
  display:inline;
}

#bottom .botwid ul li a:hover{
  color: #D4BED6;
}

.botwid p{
  padding: 7px 0px;
  margin:0;
}

.botwid table {
  width:100%;
  text-align:center;
  color:#787d7f;
}

/* Sidebar*/

#sidebar-first{
  float:right;
  width: 330px;
  padding:20px 0px 0px 20px;
  margin:10px 20px 0px 0px;
  display:inline;
  background:#EAE0D1;
  /*border-right: 1px solid; use this for separation line*/
  box-shadow: 3px 4px 5px #888888;
}

#sidebar-first  li + li {
  	background:url('images/separator.png') no-repeat top left;
/*	border-bottom: 1px dashed; /*use this for separation line*/
	padding-top:10px;
}


#sidebar-first  ul {
	list-style-type:square;
}

#sidebar-first ul li + li.last {
  	border-bottom: 0px ; /*use this for separation line*/
}

#sidebar-first ul li + li + li.last {
  	border-bottom: 0px ; /*use this for separation line*/
}
#sidebar-first .block {
  margin-bottom: 20px;
  padding: 0;
  width: 260px;
  color:#336600;
}

#sidebar-first .block > h2{
  font-family:'Arial';
  color:#336600;
  font-size:14px;
  padding: 10px 0px 0px 25px;
  margin-bottom:10px;
  font-weight:normal;
}



.content ul, .content ol {
    padding-left: 12px;
}

.submitted {
  padding: 4px 9px;
  border-radius: 4px;
  color: #2B4806;
  text-shadow: 1px 1px #fff;
  clear: both;
  display: block;
  margin-bottom: 2px;
  margin-right: 8px;
  font-size:11px;

}

.links {
  color: #000;
  margin-top: 10px;
  font-size: 14px;
}

.links li a {
background: rgb(7, 136, 17);
padding: 4px 5px;
border-radius: 4px;
color: #FFFFFF;
font-size: 10px;
font-weight: normal;
}

.links li a:hover {
  color: rgb(250,250,0);
}

.content ul, .content ol {
  padding-left:20px;
}


/*-------------------------------------------*
/* Fix CKEditor style
/*-------------------------------------------*/
#casing table.cke_editor {
  background: transparent;
  border: 0;
}
#casing table.cke_editor td {
  background: transparent;
  padding: 0;
  border: 0;
}

/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/
.poll .vote-form .choices .title {
  font-size: 14px;
  font-weight: normal;
  line-height: 2;
}

.poll .vote-form .choices {
  margin: 0;
}

.form-submit {
  -moz-transition: all 0.2s ease-in-out 0s;
  border-radius: 5px;
  cursor: pointer;
  background: none repeat scroll 0 0 #677B1B;
  border: 1px solid #2A4903;
  color: #fff;
  padding: 4px 6px;
  text-shadow: 1px 1px 1px #452847;
  margin-right: 4px;
  margin-bottom: 5px;
  font-weight: bold;
}

.form-submit:hover {
  background: none repeat scroll 0 0 #569605;
}

input.form-checkbox, input.form-radio {
  vertical-align: baseline;
}

.form-text {
  border-radius: 3px;
  border: 1px solid #acacac;
  padding: 4px 5px;
}

/*-------------------------------------------*
/* Menus and item lists 
/*-------------------------------------------*/
.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5385em;
  
}

.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

#bottom ul.menu li {
  display: inline;
  padding-left:5px;
  padding-right:5px;
  /*padding:5px;*/
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0;
}

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/
.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 1em;
  border-radius: 4px 4px 0 0;
  margin-right: 5px;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}


/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/
.field-name-field-tags {
  margin: 0 0 10px 0;
}

.field-name-field-tags a{
  display: inline-block;
  background: url(images/tag.png) no-repeat;
  padding: 0px 8px 0 16px;
  height: 22px;
  color: #6c6c6c;
  text-shadow: 1px 1px #fff;
  border-radius: 2px;
  font-size: 12px;
}

.field-name-field-tags a:hover{
  color: #205194;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

#casing .field-label{
  color: #000;
}

#casing .field-items .field-item{
}

/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/
.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/*-------------------------------------------*
/* comment
/*-------------------------------------------*/
#comments {
  clear: both;
  margin-top: 14px;
  padding: 5px;
  border: 1px solid #dddddd;
  border-radius: 8px;
}

.comment {
  margin-bottom: 1.5em;
  padding: 5px;
  border-radius: 7px;
  min-height: 150px;
  border-bottom: 1px solid #d9d9d9;
}

h3.comment-title a{
  margin-bottom: 5px;
  font-size: 16px;
  color: #67696d;
}

.comment .new {
  color: red;
  text-transform: capitalize;
  margin-left: 1em;
}

.form-textarea-wrapper textarea {
  border-radius: 3px;
  border: 1px solid #acacac;
}

.comment .submitted {
  display:inline;
  background: #e5e5e5;
}

.comment .user-picture{
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin-right: 7px;
  margin-bottom: 7px;
}

.comment-new-comments{
  display: none;
}

/*-------------------------------------------*
/* Navigation
/*-------------------------------------------*/
.item-list .pager {
}

.item-list .pager li {
  background: #cfcfcf;
  border-radius: 3px;
  margin-right: 4px;
  text-shadow: 1px 1px #fff;
}

/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/
.field-name-taxonomy-forums div {
  display: inline;
  margin-top: 4px;
}

.field-name-taxonomy-forums .field-items {
}

#forum .title {
  font-size: 16px;
}

#forum .submitted {
  font-size: 12px;
  font-family: Lucida Grande, Verdana, Arial, sans-serif;
  background: transparent;
  padding: 0;
}

#forum .container {
  background: #a1a1a1;
  color: #fff;
}

#forum .container a {
  color: #000;
  font-weight: bold;
}

#forum div.indent {
  margin-left: 2px;
}

.forum-starter-picture {
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin: 5px 7px 5px 0;
}

#forum th {
  background: #434343;
  text-shadow: none;
  color: #fff;
}

#forum th a {
  color: #fff;
}

#forum td.forum .icon, #forum .icon div {
  background: url(images/no-new-posts.png) no-repeat;
  width: 35px;
  height: 35px;
}

#forum .name a{ 
  font-size: 16px;
}


#whitecolor {
  font-family:'Arial';
  color:#FFFFFF;
}

.form-textarea-wrapper textarea {
  width: auto;
  display: inline;

}
.resizable-textarea .grippie {
  background: url(../../misc/grippie.png) no-repeat center 2px;
  border: 0px solid #ddd;
  border-top-width: 0;
  cursor: s-resize;
  height: 9px;
  overflow: hidden;
}

/*.rslides li img
{
	width: 1366px;
	/eight: 270px !important;
}*/

.rslides li
{
	margin-top:-5px;
}

.rslides 
{
display: block;
list-style-type: none  !important;
-webkit-margin-before: 0px !important;
-webkit-margin-after: 0px !important ;
-webkit-margin-start: 0px !important;
-webkit-margin-end: 0px !important;
-webkit-padding-start: 0px !important;
}

.div_inline {
    width: 13%;
    padding: 5px;
    display: inline-block;
}
.map_align
{
text-align: center;
}

